"Optymus | Optic Glasses Store" thème WordPress adaptatif #114150

WordPress
(0)

Ventes: 0

ID: 114150

Mis à jour: 11 sept. 2020

Metropplitanthemes

Note: 87/100 Depuis: 2019 Produits: 2 Ventes: 0

0

Note des utilisateurs

La note moyenne de l'utilisateur pour tous les produits du auteur.

Soumettre un ticket Réponse dans 1 heure

WordPress Compatibility:

WooCommerce Compatibility:

Compatible with:

WooCommerce Engine:

WordPress Engine:

Images included:

Yes

Configuration requise pour logiciel et hébergement:

Adobe Dreamweaver 8+ Adobe Dreamweaver 8+
Sublime Texte2 ou version ultérieure, Notepad ++, Dreamweaver CS5.5 + (mode code seulement) ou tout php-éditeur Sublime Texte2 ou version ultérieure, Notepad ++, Dreamweaver CS5.5 + (mode code seulement) ou tout php-éditeur
Sublime Text2 ou version ultérieure, Notepad++ Sublime Text2 ou version ultérieure, Notepad++
PHP code editor PHP code editor
WooCommerce 3.x
WordPress 5.0-5.2.x WordPress 5.0-5.2.x